Subject: A question on heat of formation

From: "Renxiao Wang" <renxiao(at)med.umich.edu>
Date: Wed, 28 May 2003 20:18:42 -0400

Hi, CCLers!

Should the heat of formations of two enantiomers of a chiral compound be
identical? I think the answer is yes. Please point out some references
for this. 

A disturbing fact is that, no matter you use QM or MM to calculate the
heat of formation for a given molecule, the number is
conformation-depentdent. I guess this is because of the steric energy
part is conformation-dependent. So, if I really want to compare the
stability of two molecules using heat of formation, how may I calculate
it right?

Best regards,

Renxiao Wang
renxiao(at)med.umich.edu